#mu-header {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 999;
}

.mu-main-navbar {
background-color: transparent;
border: none;
padding: 20px 0;
border-radius: 0;
margin-bottom: 0;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}

.mu-main-navbar .mu-main-nav {
font-family: "Open Sans", sans-serif;
}

.mu-main-navbar .mu-main-nav li a {
color: #333;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}

.mu-main-navbar .mu-main-nav .dropdown-menu {
background-color: #fff;
border-radius: 0;
}

.mu-main-navbar .mu-main-nav .dropdown-menu li a {
padding: 10px 20px;
}

.mu-main-navbar .navbar-header .navbar-brand {
color: #333;
display: inline-block;
font-weight: 700;
font-size: 35px;  
padding: 0;
margin-top: 16px;
height: 34px;
width: 180px;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}

.mu-main-navbar .navbar-header .navbar-brand img {
margin-top: -10px;
}


.mu-main-navbar .navbar-header .navbar-brand-small {
height: 20px;
margin-top: 16px;
width: 105px;
}

.mu-main-navbar .navbar-header .navbar-brand-small span {
margin-top: -4px;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
background-color: transparent;
}

.btn-secondary{
  color: #ffffff;
  font-weight: 500;
  background-color: #000000;
  background-image: none;
  border-radius: 0px;
  border: 0px solid transparent;
  text-shadow: none;
  padding: 10px 20px;
  margin: 5px 0px;
  transition: color 1s;
  width: 100%;
}

.nav-item{
    padding-right: 30px;
    padding-left: 30px;
}

.navbar-brand{
  margin: 0 40px;
}

.login-btn{
    text-align:right !important;
    margin-left: 7rem;
}

.nav-item , a:hover {
  color: #FFB30E;
  transition: all 0.5s;
}

